Please enable WebGL to use the plotter.